
html {
	background:#DDD;
	padding:0;
	padding-bottom:0.5em;
	font-family:Calibri, Candara, Segoe, Segoe UI, Optima, Arial, Sans-Serif;
	color:#000;
}	
body {
	margin:0;
}	
/*
[hidden] {
	display: none;
}
*/
header, main {
	background:#FFF;
	margin:auto;
	padding:1.5em;
	padding-top:1em;
	max-width:50em;
	border: 1px solid #CCC;
	border-top: 0;
	box-shadow: 0 0 1em #BBB;
}
header {
	border: 0;
	padding-bottom:0.5em;
	border-bottom: 1px solid rgba(113, 16, 11, 0.1);
}

header a {
	display:block;
	text-align:center;
}
header h1 {
	text-align:center;
	margin:0;
	color:#71100b;
	font-size:1.6em;
	margin-top:0.4em;	
	margin-bottom:0.4em;	
}
header img.logo {
	width:auto;
	max-height:7em;
}

@media only screen and (min-width: 25em) {
	header {
		display:flex;
		height:auto;
		align-items: center;
		justify-content: left;		
	}
	header img.logo {
		max-height:5em;
		padding-left:0.2em;
		padding-right:0.2em;
		margin-right:1em;
		padding-bottom:0.5em;
	}	
	header h1 {
		text-align:left;
		margin-top:0;	
	}	
}


main {
	clip-path: inset(0 -1em -1em -1em);
	border: 0;
	padding-top:0.5em;
}

a {
	color:#71100b;
	font-weight:bold;
}


a.blocklink {
	display:block;
	text-decoration: none;
	text-transform: uppercase;
	font-size:1.2em;
	padding:1em;
	transition: background-color 0.6s, color 0.5s;
	text-align:center;
	border: 1px solid #71100b;
	color:#FFF;
	background:#71100b;	
}	
a.blocklink:hover {
	color:#71100b;
	background:#FFF;
}

hr {
    border: 0;
    height: 1px;
	
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	opacity:0.6;
	
	/*
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(94, 10, 15, 0.75), rgba(0, 0, 0, 0));
	opacity:0.6;
	*/
	
}
address {
    font-style:normal;
	margin-top:1em;
	margin-bottom:0;
}


div.teaser {
	position:relative;
	height:16em;
	border: 1px solid #71100b;
	overflow:hidden;	
}	

div.teaser img {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	object-fit: cover;
	transition: opacity 2s ease-in-out;
}

div.teaser div.addOns {
	position:absolute;
	right:0em;
	bottom:0em;
	width:auto;
	height:auto;
	background:#71100b;
	box-shadow: 0 0 1em #000;
	border: 1px solid #570c08;
	border-right:0;
	border-bottom:0;
}
div.teaser div.addOns a {
	display:block;
	color:#FFF;
	background:#71100b;
	text-decoration: none;
	text-transform: uppercase;
	font-size:1.2em;
	padding:1em;
	transition: background-color 0.6s, color 0.5s;
	text-align:center;
}	

div.teaser div.addOns a:hover {
	color:#71100b;
	background:#FFF;
}

div.teaser div.addOns span.hint {
	text-transform: none;
	font-size:0.8em;
	display: block;
}


footer {
  text-align:center;
  color:#6c6c6c;
  margin:0.8em;
}
footer a {
  color:#6c6c6c;
  text-decoration: none;
}
pre {
	font-family:Calibri, Candara, Segoe, Segoe UI, Optima, Arial, Sans-Serif;
	white-space: pre-wrap;
	word-wrap: break-word; 
}
